Announcement

Collapse
No announcement yet.

plugin install

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • plugin install

    salut
    bon voila,j ai configuré et installer nagios2.5 mais. je n arrive pas a configure le plugin quand je tape:./configure --prefix=/usr/nagios --infodir=/usr/share/infos --mandir=/usr/share/man --with-nagios-user=nagios --with-nagios-grp=nagios --with-openssl
    et il m'affiche un message d'erreur:
    checking for a BSD-compatible install... /usr/bin/install -c
    checking whether build environment is sane... yes
    checking for gawk... gawk
    checking whether make sets $(MAKE)... yes
    checking build system type... i686-pc-linux-gnu
    checking host system type... i686-pc-linux-gnu
    configure: error: --with-nagios-user is a deprecated option


    je crois c a cause du fichier cgi.bin,et ca me bloque sur mon projet,qlq un c me donner un soutien

    merci d avence

  • #2
    supprime l'option c tout con
    Intel(R) Xeon(TM) CPU 3.4GHz - MemTotal : 1034476 kB
    Centreon 2.4.1 - Nagios 3.2.1 - Nagios Plugins 1.4.15 - Manubulon Plugins tuné
    Fedora Core 5 - 2.6.20-1.2320

    Comment


    • #3
      option

      de kelle option tu parles?!!

      Comment


      • #4
        de kel erreur tu parles ?
        Intel(R) Xeon(TM) CPU 3.4GHz - MemTotal : 1034476 kB
        Centreon 2.4.1 - Nagios 3.2.1 - Nagios Plugins 1.4.15 - Manubulon Plugins tuné
        Fedora Core 5 - 2.6.20-1.2320

        Comment


        • #5
          héhé le dialogue de sourd
          Linux sarge --> nagios 1.2 --> 35 équipements, 91 services aux fesses d'oreon 1.2.3 RC2

          Comment


          • #6
            option

            je parler de cette erreur:"configure: error: --with-nagios-user is a deprecated option" j aurai pas besoin de cette option plus tard?!

            Comment


            • #7
              ba je parlais de cette option
              Intel(R) Xeon(TM) CPU 3.4GHz - MemTotal : 1034476 kB
              Centreon 2.4.1 - Nagios 3.2.1 - Nagios Plugins 1.4.15 - Manubulon Plugins tuné
              Fedora Core 5 - 2.6.20-1.2320

              Comment


              • #8
                "deprecated" signifie "desapprouvé". En général ce sont des options utilisées dans les versions précédentes et amenées à disparaître dans les versions suivantes ou remplacées par d'autres options.
                Il vaut mieux ne pas l'utiliser. Il y a peut-être une fonction qui la remplace.

                Comment

                Working...
                X